{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc119-09",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC119-09 BRAND",
  "product_id": "CORN_DKC119-09 BRAND_DEKALB_US",
  "hybrid_prefix": "DKC119-09",
  "hybrid_suffix": "BRAND",
  "crop": "corn",
  "release_year": 2026,
  "relative_maturity": "119",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "TRE"
  ],
  "trait_descriptions": [
    "Trecepta™ corn"
  ],
  "positioning_statement": "DKC119-09 Brand is a high yield potential Trecepta® Technology product with agronomics to suit the south! This product brings good late season appearance and tolerance to southern rust and fusarium ear rot, as well as good full season greensnap tolerance.",
  "strengths": [
    "Strong emergence with average vigor",
    "Improved greensnap tolerance over key commercial checks.",
    "Strong southern rust tolerance for the south.",
    "Long husk with slight flaring at the tip with very good test weight.",
    "Strong tolerance to heat stress"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "3"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "2"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "5"
        },
        {
          "characteristic": "EYE SPOT",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "2"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "5"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "2"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Tall"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Med High"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1395"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2970"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "TRE"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "119"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Medium"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01111176"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "3"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "2"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "3"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "C"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "16"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G1Q_1"
    },
    {
      "product_list_name": "2026 CAROLINAS PIEDMONT",
      "agronomist": "Jim Kiser",
      "agronomist_email": "james.kiser@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G4A_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G1C_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G1B_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G4F_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G1R_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G1D_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G7B_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G3C_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G3R_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G7D_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G4N_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G3P_1"
    },
    {
      "product_list_name": "Southwest  Iowa 26 DK AG AAron",
      "agronomist": "John Swalwell",
      "agronomist_email": "john.swalwell@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_JBC_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G4B_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G7L_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G4D_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G7P_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G3F_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G7H_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G3M_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G7R_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G1G_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G3B_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G3N_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G4Q_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G1H_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G4G_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G4H_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G4K_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G3Q_1"
    },
    {
      "product_list_name": "Eastern NC & Southeast VA",
      "agronomist": "Zachary Webb",
      "agronomist_email": "zachary.webb@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G4R_1"
    },
    {
      "product_list_name": "2026 Seed Guide",
      "agronomist": "Greg Ferguson",
      "agronomist_email": "gregory.ferguson@bayer.com",
      "variant_id": "CORN_DKC119-09 BRAND_DEKALB_US_2026_G3A_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_TRECEPTA_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc119-09-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:42:35.846Z",
  "fetched_at": "2026-05-25T17:03:08.762427+00:00",
  "scraper_version": "0.1.0"
}
